### Method

# Gck ObjectCache get_attributes

#### Declaration [src]

    GckAttributes*
    gck_object_cache_get_attributes (
      GckObjectCache* object
    )

#### Description [src]

Gets the attributes cached on this object.

This method is not directly available to language bindings.

Gets property | `Gck.ObjectCache:attributes`

#### Return value

Type: `GckAttributes`

The attributes.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.